/*===============reset================*/
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

html {
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
}

html, body {
  line-height: 1.8;
  font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  background: #fff;
  color: #000;
  font-size: 62.5%;
  height: 100%;
  min-width: 320px;
}

body {
  font-size: 16px;
  font-size: 1.6em;
  position: relative;
  word-wrap: break-word;
}

a, a:link, a:visited, a:active {
  color: #000;
  font-weight: bold;
  outline: 0;
  text-decoration: none;
}

a:hover {
  color: #c81500;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6, address, caption, em, strong, th, td, textarea {
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
}

img, iframe {
  vertical-align: bottom;
}

caption, th, td {
  text-align: left;
}

textarea {
  vertical-align: middle;
}

h1 {
  font-size: 24px !important;
  font-size: 2.4em !important;
  font-weight: bold;
}

h1 span {
  display: none;
}

h2 {
  font-size: 18px !important;
  font-size: 1.8em !important;
  font-weight: bold;
  text-align:center;
}

h2 {
  display: block;
  margin: 40px auto 15px auto;
  font-size: 25px;
  min-height: 35px; 
  line-height: 35px;
  vertical-align:middle;
}

/*===============Fluid Image==============*/
img {
  height: auto;
  max-width: 100%;
}

img, object {
  max-width: 100%;
}

/* IE7 */
.ie7 img,
.ie7 object* {
  width: 100%;
}

/* IE8 */
.ie8 img,
.ie8 object {
  width: auto\9;
  max-width: none;
}

/*===============カラム設定================*/
body , html{
	height:100%;
 	background-color:#ffffff;
}

#wrap{
    width: 100%;
    position: relative;
    height: 100%;
    min-height: 100%;
}

#header_kamiwaza{
	margin:0 auto;
	padding-top:30px;
}

#main{
	margin:0 auto;
}

#fotter{
	position: fixed;
   	bottom: 0;
    width: 100%;
    height: 30px;
	background-color: #f9ff01;
}

.clear{ 
	clear:both;
}

/*================ヘッダー=================*/

#headerInner{
	max-width:960px;
	margin:0 auto;
	text-align:center;
}

/*================メイン=================*/
#mainInner{
	max-width:960px;
	height:auto;
	margin:40px auto;
}

.cover{
    display: inline-block;
	height:auto;
	float:left;
    margin-right: 30px;
}

.info{
    display: inline-block;
	max-width:520px;
	text-align:center;
}

.ttl{
    display: inline-block;
	max-width:500px:
	height:auto;
}

.dl .btn {
	display:inline-block;
	position:relative;
	width:300px;
	height:120px;
	text-align:center;
	margin:40px auto 40px auto;
	-moz-box-shadow:inset 0px 1px 0px 0px #00000;
	-webkit-box-shadow:inset 0px 1px 0px 0px #000000;
	box-shadow:inset 0px 1px 0px 0px #000000;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05,  #000000), color-stop(1, #A9A9A9));
	background:-moz-linear-gradient(top, #000000 5%, #A9A9A9 100%);
	background:-webkit-linear-gradient(top,  #000000 5%, #A9A9A9 100%);
	background:-o-linear-gradient(top,  #000000 5%, #A9A9A9 100%);
	background:-ms-linear-gradient(top,  #000000 5%, #A9A9A9 100%);
	background:linear-gradient(to bottom,  #000000 5%, #A9A9A9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=' #000000', endColorstr='#A9A9A9',GradientType=0);
	background-color:#e95d98;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:10px;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:32px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #A9A9A9;
	line-height:64px;
}

.dl .btn:hover {
	display:inline-block;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f7c4d8), color-stop(1, #000000));
	background:-moz-linear-gradient(top,#A9A9A9 5%,  #000000 100%);
	background:-webkit-linear-gradient(top, #A9A9A9 5%,  #000000 100%);
	background:-o-linear-gradient(top, #A9A9A9 5%,  #000000 100%);
	background:-ms-linear-gradient(top, #A9A9A9 5%,  #000000 100%);
	background:linear-gradient(to bottom,  #A9A9A9 5%, #000000 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=' #A9A9A9', endColorstr='#000000',GradientType=0);
	background-color:#f7c4d8;
}
	
.dl .btn:active {
	position:relative;
	top:1px;
}
   
.dl a{
  	text-decoration: none;
  	color: #ffffff;
	position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.note{
    display: inline-block;
	max-width:500px:
}

.note p{
	font-size:14px;
	margin:5px;
	text-align:left;
}

.bold{
	font-weight:bold;
}

/*================フッター================*/
#fotterInner{
	max-width:960px;
	height: 30px;
	text-align:center;
	margin:0 auto;
	line-height: 30px;
}

.copyright{
	font-size:14px;
}